<?xml version="1.0" encoding="gb2312" ?>
<baseconf>
<OutlineCols>标题:536,关键词:100,修改时间:137</OutlineCols>
<DetailCols>正文</DetailCols>
<SortCols>+文件类型,+文件大小</SortCols>
<SearchCols>正文</SearchCols>
<SaveCols>标题,作者,关键词,描述,正文,文件名称,文件类型,文件位置,文件大小,创建时间,修改时间,文件夹,附注,RECID</SaveCols>
<DetailModel></DetailModel>
<OutlineModel></OutlineModel>
<MaintainModel></MaintainModel>
<SearchModel></SearchModel>
<SaveModel></SaveModel>
<Expand>1</Expand>
<DFormat>0</DFormat>
</baseconf>